<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MI_CLA_NAME","MyAnnonces");
define("_MI_CLA_MENUADD","Add an advert");
define("_MI_CLA_DESC","Classified adverts administration");
define("_MI_CLA_BNAME","Classified Ads block");
define("_MI_CLA_ADMENU1", "Administration");
define("_MI_CLA_ADMENU4", "Test the module's version");

define("_MB_CLA_TITLE","Classified adverts");
define("_MB_CLA_ALLANN","All the adverts...");
define("_MI_CLA_WAITANN", "Adverts");

define("_CLA_CONF","MyAdverts Configuration");
define("_CLA_ADDON","Added on ");
define("_CLA_CATSMOD","The selected category has been changed");
define("_CLA_ANNDEL","The selected advert has been deleted");
define("_CLA_CATNAME","Name :");
define("_CLA_ADD","Add");
define("_CLA_CATDEL","The selected category ahs been deleted");
define("_CLA_SURDELCAT","WARNING : are you sure you want to remove this category adn all its adverts?");
define("_CLA_IN","in");
define("_CLA_MODIF","Change");
define("_CLA_MODIFCAT","Change a category");
define("_CLA_SUBCAT","Sub-category :");
define("_CLA_CONFMYA","MyAdverts Configuration");
define("_CLA_CATADD","The category ahas been added");
define("_CLA_SUBCATADD","The sub-category has been added");
define("_CLA_ANNMOD","The selected advert has been changed");
define("_CLA_NOANNVAL","There is currently no advert to validate");
define("_CLA_NOMODACTIV","Moderation not activated, there are no adverts to validate");
define("_CLA_MODANN","Change an advert");
define("_CLA_ALLMODANN","(All adverts in MyAdverts categories can be changed by the administrator.)");
define("_CLA_NUMANN","No of adverts :");
define("_CLA_HELLO","Hello");
define("_CLA_ANNVALID","The advert has been validated");
define("_CLA_SAVMOD","Save changes");
define("_CLA_MODTYPE","Change the type of advert");
define("_CLA_ANNACCEPT","Your advert has been accepted");
define("_CLA_CONSULTTO","You can see it at");
define("_CLA_THANK","Thank you for using MyAdverts");
define("_CLA_TEAMOF","The team of");
define("_CLA_RETURN","Return");
define("_CLA_MODSUBCAT","Rename the subcategory");
define("_CLA_MODCAT","Rename the main category");
define("_CLA_GO","Go");
define("_CLA_SENDBY","Posted by :");
define("_CLA_EMAIL","Email :");
define("_CLA_TEL","Telephone :");
define("_CLA_TOWN","Town :");
define("_CLA_COUNTRY","Country :");
define("_CLA_TITLE2","Title :");
define("_CLA_TYPE","Type :");
define("_CLA_PHOTO2","Photo :");
define("_CLA_PRICE2","Price :");
define("_CLA_CAT2","Category :");
define("_CLA_ANNONCE","Adverts :");
define("_CLA_OK","OK");
define("_CLA_THEREIS","There are");
define("_CLA_WAIT","Adverts waitign for validation");
define("_CLA_ADDTYPE","Add a type of advert");
define("_CLA_ERRORTYPE","ERROR : The type");
define("_CLA_EXIST","already exists!");
define("_CLA_ERRORCAT","ERROR : The category");
define("_CLA_ERRORSUBCAT","ERROR : The sub-category");
define("_CLA_TYPEMOD","The advert type selected has been changed");
define("_CLA_TYPEDEL","The advert type selected has been deleted");
define("_CLA_ADDTYPE2","The new advert type has been added");
define("_CLA_ACCESMYANN","MyAdverts");
define("_CLA_OOPSCATSMOD","You can't insert a category in the same category");
define("_CLA_DU","from");
define("_CLA_IMGCAT","Image :");
define("_CLA_REPIMGCAT","Imagefolder :");
define("_CLA_GESTCAT","Edit categories");
define("_CLA_ADDPRIX","Add price tag");
define("_CLA_MODPRIX","Modify price tag");
define("_CLA_ADDPRIX2","Price tag has been added");
define("_CLA_PRIXMOD","Price tag has been modified");
define("_CLA_PRIXDEL","Price tag has been deleted");
define("_CLA_ORDRE","Order :");
define("_CLA_ORDRECLASS","Type of display in which categories are shown :");
define("_CLA_ORDREALPHA","Alphabetical");
define("_CLA_ORDREPERSO","Custom");
define("_CLA_BIGCAT","Principal category");
define("_CLA_HELP1","<B>Add a category :</B> click on the icon <IMG SRC=\"".XOOPS_URL."/images/icons/".$bcoosConfig['iconset']."menu_plus.gif\" BORDER=0 WIDTH=10 HEIGHT=10 alt=\"Add a category\"> in front of the category in which you want to insert a new category <P><B>To modify or delete a category :</B> click on the concerned category");
define("_CLA_HELP2","<B>Display order of categories :</B> the number between the brackets indicates the display order of each category or within the principal category. Negative numbers may be used, e.g.: -1");
define("_CLA_CONFSAVE","The configuration has been saved");
define("_CLA_ANNOCANPOST","Guests can add adverts :");
define("_CLA_PERPAGE","Adverts per page :");
define("_CLA_MONEY","Currency :");
define("_CLA_NUMNEW","Number of new adverts :");
define("_CLA_MODERAT","Adverts moderated :");
define("_CAL_MAXIIMGS","Maximum photo size :");
define("_CLA_TIMEANN","Advert life-time :");
define("_CLA_INOCTET","in bytes");
define("_CLA_INDAYS","days");
define("_CLA_TYPEBLOC","Type of block :");
define("_CLA_ANNRAND","A random advert");
define("_CLA_LASTTEN","The last ten");
define("_CLA_NEWTIME","Adverts marked as NEW for :");
define("_CLA_DISPLPRICE","Show prices :");
define("_CLA_DISPLPRICE2","Show price :");
define("_CLA_INTHISCAT","in this category");
define("_CLA_DISPLSUBCAT","Display the sub-categories :");
define("_CLA_ONHOME","on the module's main page");
define("_CLA_NBDISPLSUBCAT","Number of sub-categories shown :");
define("_CLA_IF","if");
define("_CLA_ISAT","is at");
define("_CLA_VIEWNEWCLASS","Display the new adverts :");
define("_CLA_AFFNBANN","Display the number of adverts :");
define("_CLA_AFFNBANN1","Show");
define("_CLA_AFFNBANN2","Don't show");
define("_CLA_AFFNBANNTEXT","(for each category on the module's main page)<BR>Beware, if option \"Show\" is on you may get a considerable number of MySQL requests... therefore it is recommended to leave it at \"Don't show\" if you have many categories...");
define("_CLA_INTRO","Introduction text :<BR />(on the module's main page)");
define("_CLA_CONDITION","Basic rules and regulations :<BR />(regarding the publishing of adverts)");
define("_CLA_NOTUPDATED","Beware !!! This configuration has not been saved<BR />Check if CHMOD of the config.php file in the /cache/ folder is really 666");
define("_CLA_NOTUPDATED1","Beware !!! This configuration has not been saved<BR />Check if CHMOD of the intro.php file in the /cache/ folder is really 666");
define("_CLA_NOTUPDATED2","Beware !!! This configuration has not been saved<BR />Check if CHMOD of the condition.php file in the /cache/ folder is really 666");
define("_TESTVER","Version test of module MyAnnonces");

define("_CLA_ADDON","Added on ");
define("_CLA_MAIN","Welcome");
define("_CLA_ADDFROM","The Classified Ads of ");
define("_CLA_NEWTOD","New classified ads have been added in this category today");
define("_CLA_NEWTRED","New classified ads have been added to this category in teh last three days");
define("_CLA_NEWWEEK","New classified ads have been added to this category in the last week");
define("_CLA_NOCLAS","There are no ads available...");
define("_CLA_PRICE","Price");
define("_CLA_THE","The");
define("_CLA_LASTADD","last advert");
define("_CLA_PREV","Previous advert");
define("_CLA_NEXT","Next advert");
define("_CLA_THEREIS","There is");
define("_CLA_INTHISCAT","adverts in this category");
define("_CLA_AVAILAB","Sub-categories available :");
define("_CLA_ADMINCADRE","Administration window");
define("_CLA_WAIT","Adverts waiting for vaildation");
define("_CLA_NO_CLA","There are no adverts waiting for validation");
define("_CLA_SEEIT","See the adverts waiting");
define("_CLA_LOCAL","Location :");
define("_CLA_ANNFROM","Advert from");
define("_CLA_ADDED","added on");
define("_CLA_GORUB","Go to the heading");
define("_CLA_DATE2","First advertised on");
define("_CAL_SUPPRANN","Remove your advert");
define("_CLA_MODIFANN","Change your advert");
define("_CLA_PHOTO","Photo");
define("_CLA_VIEW","Views");
define("_CLA_CONTACT","Contact :");
define("_CLA_BYMAIL2","By email");
define("_CLA_STOP","The posting time of your advert has finished");
define("_CLA_STOP2","The posting time of your advert :");
define("_CLA_STOP3","is finished, it has been removed");
define("_CLA_VU","It has been look at");
define("_CLA_VU2","times");
define("_CLA_OTHER","If you want to replace this advert or another, ##rendez-vous sur##");
define("_CLA_THANK","Thank you for using our classified ad service");
define("_CLA_TEAM","The team of");
define("_CLA_ACTUALY","There are currently");
define("_CLA_ANNONCES","advert(s) active");
define("_CLA_MODADMIN","Change this advert (administrator)");
define("_CLA_AND","and");
define("_CLA_WAIT3","advert(s) waiting for validation");
define("_CLA_CREATBY","created by");
define("_CLA_FOR","for");
define("_CLA_OF","of");
define("_CLA_VIEWANN2","Display of your advertisement");
define("_CLA_ACCESADMIN","MyAdverts Administration");
define("_CLA_NOANNINCAT","There aren't any adverts in this category yet. Write the first one !");
define("_CLA_INCAT","in");
define("_CLA_DETAIL","Details of the advert");
define("_CLA_TYP","Type");
define("_CLA_ANNCLASSBY","Adverts classified in following order");
define("_CLA_SEARCHANN","Search through the adverts");
define("_CLA_ORDON1","from less recent to most recent");
define("_CLA_ORDON2","from most recent to less recent");
define("_CLA_ORDON3","from Z to A");
define("_CLA_ORDON4","from A to Z");
define("_CLA_ORDON5","from more popular to less popular");
define("_CLA_ORDON6","from less popular to more popular");
define("_CLA_ORDON7","from more expensive to less expensive");
define("_CLA_ORDON8","from less expensive to more expensive");
define("_CLA_NORESPOND","No hits found for this keyword");
define("_CLA_DEFFOR","No hit(s) found for this keyword");
define("_CLA_SEARCHANN","Search the adverts of");
define("_CLA_TERME","Keywords :");
define("_CLA_BY_TITLE","Title of the advert");
define("_CLA_BY_DESC","Text of the advert");
define("_CLA_BY_TITLEDESC","Title and text of the advert");
define("_CLA_LOOKFOR","Search within the :");
define("_CLA_CAT3","category - categories");
define("_CLA_CONDITIONOK","I agree these conditions");
define("_CLA_CONDITIONNO","I refuse these conditions");
define("_CLA_ADDANNONCE","You can add an advert starting from the categories");
define("_CLA_ADDANNONCE2","Add an advert in this category");
define("_CLA_ADDANNONCE3","Add an advert");
define("_CLA_ANNMODERATE","The advert that you are posting will be checked before being put on line and will have a lifespan of ");
define("_CLA_ANNNOMODERATE","Your advert will be published immediately and will have a lifespan of ");
define("_CLA_FORMEMBERS2","Only members can post adverts<BR>please register or log-in if you are already a member");   
define("_CLA_OR","or");
define("_CLA_DAY","days");
define("_CLA_CAT2","Category :");
define("_CLA_TITLE2","Title :");
define("_CLA_TYPE","Type :");
define("_CLA_NOTYPE","No type");
define("_CLA_ANNONCE","Advert :");
define("_CLA_CHARMAX","(255 characters max)");
define("_CLA_IMG","Add an image :");
define("_CLA_PRICE2","Price :");
define("_CLA_SURNAME","Name :");
define("_CLA_EMAIL","Email :");
define("_CLA_TEL","Telephone :");
define("_CLA_TOWN","Town :");
define("_CLA_COUNTRY","Country :");
define("_CLA_VALIDATE","Validate");
define("_CLA_SELECTYPE","Select a type of advert");
define("_CLA_SELECTCAT","Select a category");
define("_CLA_SELECTYPOTHER","Other type");
define("_CLA_SELECTCATOTHER","Other category");
define("_CLA_RETURN","Return");
define("_CLA_FILES","Files with the extension");
define("_CLA_FILESTOP","are not allowed for uploading. Upload stopped");
define("_CLA_YIMG","Your picture");
define("_CLA_TOBIG","is too big.<p> Use the <b>back</b> button in your browser to return to the form for adding a picture");
define("_CLA_JOIND","It is not possible to add the file");
define("_CLA_ANNADDED","Your advert has been added");
define("_CLA_PRINT","Print an advert");
define("_CLA_FRIENDSEND","Send this advert to a friend");
define("_CLA_IMGPISP","Photo available");
define("_CLA_VALIDERORMSG","Errors have been fond in validating this form!");
define("_CLA_VALIDTITLE","The Title field is required.");
define("_CLA_VALIDTYPE","You must select or enter a type of advert.");
define("_CLA_VALIDCAT","You must select or enter a category.");
define("_CLA_VALIDANN","The Advert field is required.");
define("_CLA_VALIDTOWNCOUNTRY","One of the fields City or Country must be given.");
define("_CLA_VALIDEMAIL","The Email field is required.");
define("_CLA_VALIDSUBMITTER","The Name field is required.");
define("_CLA_VALIDMSG","Please correct these errors and resubmit the form.");
define("_CLA_CLOSEF","Close this window");
define("_CLA_EXTRANN","This advert is from the classified advert section of the site");
define("_CLA_SENDTO","Send this advert to a friend</b><br><br>You want to send this advert no");
define("_CLA_FRIEND","to a friend :");
define("_CLA_NAME","Your Name :");
define("_CLA_MAIL","YourEmail :");
define("_CLA_NAMEFR","Your friend's name :");
define("_CLA_MAILFR","Your friend's email :");
define("_CLA_SENDFR","Send");
define("_CLA_ANNSEND","The selected advert has been sent");
define("_CLA_SUBJET","An interesting advert from the classified adverts at");
define("_CLA_HELLO","Hello");
define("_CLA_MESSAGE","thought that this advert might interest you and wanted to send it to you.");
define("_CLA_INTERESS","Other adverts are available in teh Classified Adverts section of");
define("_CLA_TEL2","Telephone :");
define("_CLA_BYMAIL","Email address :");
define("_CLA_DISPO","Advert expires on ");
define("_CLA_SURDELANN","ATTENTION : are you sure you want to delete this advert");
define("_RETURNANN","Return to the home page for Classified Adverts");
define("_CLA_ANNDEL","The selected advert has been deleted");
define("_CLA_ANNMOD2","The selected advert has been changed");
define("_CLA_NOMODIMG","Your advert includes a picture<BR>(changing the picture is not allowed)");
define("_CLA_DU","of");   
define("_CLA_MODIFBEFORE","The changes to this advert will be validated by the administrator before being put on line");
define("_CLA_SENDBY","Offered by :");
define("_CLA_NUMANNN","Advert no :");
define("_CLA_NEWPICT","New picture :");
define("_CLA_ACTUALPICT","Current picture :");
define("_CLA_DELPICT","Delete this picture");
define("_CLA_CONTACTAUTOR","Contact the author of the advert");
define("_CLA_TEXTAUTO","The message sent will autmoatically include your name, your email, and your telephone number, so it's not necessary to include them in the \"Your message\" field ...");
define("_CLA_YOURNAME","Your name :");
define("_CLA_YOUREMAIL","Your email :");
define("_CLA_YOURPHONE","Your phone number :");
define("_CLA_YOURMESSAGE","Your message :");
define("_CLA_VALIDMESS","The Message field is required.");
define("_CLA_MESSEND","Your message has been sent...");
define("_CLA_CONTACTAFTERANN","Contact about your advert");
define("_CLA_MESSFROM","Message from");
define("_CLA_FROMANNOF","from the Classified Ads of");
define("_CLA_REMINDANN","Reminder of your advert :");
define("_CLA_STARTMESS","start of message");
define("_CLA_ENDMESS","end of message");
define("_CLA_CANJOINT","You can join");
define("_CLA_TO","to");
define("_CLA_ORAT","or at");
?>